@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1561109337391'); /* IE9 */
  src: url('iconfont.eot?t=1561109337391#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAALQAAsAAAAABpgAAAKEAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCCcAqBJIEsATYCJAMICwYABCAFhG0HMBvSBREVjEWyHwVu7Aaf8qtcQa/ytJ5yDoLnv/3S+2YmBKCQQDj8iQu37PZEFhyDA1QMunobIIBg7v2f2mFf6ICyMM8b7/KM+2tcrut5jUtUwAL24HL6K6BA5gHlMsfkMQEDSwPaG9tkJZRxw9hNBA7hPARwJVI6qapp6sIZA5gmgCzNz47jnPNiMFbCGcGxZq1BjuCAs9pST4AD/n35R0bOoHDQgJK2meopyn56wRRt2S1DFMEHgrbZAdBAOjAgXbXRFjRikTWuUUMs9lUo8NPLbqd6ZK8axPrrQL47AOEq9554mH+r+QoAI7tzQemoh4HK0svb/l1ie5XjfulFONbJndMiG+fdPHbOgnXG1X37hHUyF7r6Okq6OavhGUGnRW+c6+vpzd5s8bx229ZgfMraynzMoesH/w+uhz4zPm0Y/Sz1Lom96/s13Lad8XL6Xv3Yp0lxBU9cOAFtlAF+pi3VigACJzLGd0e9iv47uxkA3mQ86udqQz87OJ9JIiM5f4zXs8mEAqBTxufV2hW5o6YqwBVXwE53+vo4Vhlwe2bBOcezQOFEBGiciUcNKR0ccCMLHHGmFFxJ4xs2u/FD9mQuQKq3AsLbBxRPd0Hz9kUN6QcOAv3BkXd7cNWT355uEjOiknBkXGB6gZlTlMjAQhQeUd38SFkBp1yRVhOAtmqKiQEj0hwL1rvqmCVISgEOymXofYJMyeLMlWbOfV3LujdVcwoboRJBI4YWYPICjFkSSdqZidLnj5By442opWzAfIXIyvQOWpWmBzpIY6+ye7lmdad0GJOARJIAHJRRyPMSkOtHWWjGKnpEOOvVsJ3sK63Wl4cPyLGqACoVHKZxvDbZxM0G') format('woff2'),
  url('iconfont.woff?t=1561109337391') format('woff'),
  url('iconfont.ttf?t=1561109337391') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1561109337391#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shipin:before {
  content: "\e60f";
}

